### Method

# Eog ThumbView set_model

#### Declaration [src]

    void
    eog_thumb_view_set_model (
      EogThumbView* thumbview,
      EogListStore* store
    )

#### Description [src]

Sets the `EogListStore` to be used with `thumbview`. If an initial image was set during `store` creation, its thumbnail will be selected and visible.

#### Parameters

`store`

  Type: `EogListStore`

  A `EogListStore`.

  The data is owned by the caller of the function.